@media screen and (max-width:1360px){
    .top-left{
        display: table;
        margin: 0 auto;
    }
    .navigation{
        float: none;
        display: table;
        margin: 0 auto;
        width: auto;
    }
    .logo-panel{
        padding-top: 120px;
    }
    footer .f-menu{
        margin-left: 60px;
    }

}

@media screen and (max-width:1220px){
    .wrapper {
        width: 1100px;
    }
    section .left-panel {
        width: 800px;
    }
    footer .f-menu{
        margin-left: 0px;
    }
}


@media screen and (max-width:1150px){
	.wrapper {
	    width: 1000px;
	}
	.logo-panel .l-left {
		width:500px;
	}
	.logo-panel .l-left a img{
		width:100%;
	}
	#nav ul li a {
		font-size:14px;
	}
	section .left-panel {
	    width: 700px;
	}
	/*
	.f-menu {
	    width: 865px;
	}*/
	.f-menu li a {
	    font-size: 12px;
	}
	footer{
	    height: auto;
	    position: relative;
	}
	footer .copyright{
	    padding-right: 20px;
	}
	footer .f-logo{
	    width: 240px;
	}
	.listing li {
	    width: 42%;
	    display: inline-block;
	    float: none;
	    vertical-align: top;
	}
}

@media screen and (max-width:1055px){
	.wrapper {
	    width:900px;
	}
	.logo-panel .l-left {
		width:400px;
	}
	#nav ul li a , #nav ul li ul li a{
		font-size:12px;
	}
	section .left-panel {
	    width: 100%;
		float:none;
	}
	section .right-panel {
		float:none;
		margin:0 auto;
		margin-top:20px;
	}
	.banner .ContactSlider .ContactSlider-list .slider-features-content .content-list {
	    margin: 30px 50px 15px;
	}
	.copyright {
	    padding-top: 10px;
	}
	footer .copyright, footer .f-menu {
	    display: block;
	    float: none;
	    overflow: hidden;
	    padding: 10px;
	}
	.acc-ensute-cabin .slideshow-2{
		right: 20px;
	}
}
@media screen and (max-width:955px){
	.wrapper {
	    width:800px;
	}
	#nav ul li a {
	    padding: 7px 10px;
	}
	.top-header h1 {
	      font-size:28px;
		  background-size: 14% 78%;
		  padding-left:30px;
	}
	.l-right {
	    float: right;
	    width: 300px;
	}
	.l-right img{
		vertical-align:middle;
	}
	.l-right img:first-child {
	    width:220px;
	}
	.l-right img:last-child {
	    width:100px;
	}
	ul.ensuite-cabin{
		margin-left: 20px;
		padding-top: 20px;
	}
	ul.ensuite-cabin-list {
	    margin: 0px 20px;
	}
	.rates li {
	    display: block;
	    width: auto;
	    text-align: left;
	}
	.listing.features .r-panel {
	    float: left;
	    width: 600px;
	}
.listing li {
    width: auto;
    display: block;
    float: none;
    min-height: 0 !important;
    vertical-align: top;
    margin: 0 0 20px 0 !important;
}
}
@media screen and (max-width:865px){
.wrapper {
    width:700px;
}
.top-header {
    margin: 0 auto;
    text-align: center;
}
.top-header h1{
	float:none;
}
.logo-panel .l-left , .logo-panel .l-right{
   float:none;
   margin:0 auto;
}
#nav {
    background-image: none;
}
.plus, .minus{
	display: block;
}
#nav > ul {
    width: 100%;
    display: none;
}
#nav ul.dropdown{
	position: relative;
}
.mobile-menu-list+ul{
	display: none;
}
.mobile-menu-list.active, #nav ul.dropdown.active{
	display: block;
}
.menu-tab {
	text-align: center;
    display: block;
}
#nav ul li {
	position: relative;
    float: none;
    text-align: left;
    width: 100%;
    display: inline-block;
}
#nav ul li a{
	text-align:left;
}
#nav ul li ul{
	width:100%;
	box-shadow: none;
	border: medium none;
	margin: 0px auto;
	text-align: center;
	padding: 0px;
	border-radius: 0px;
	background:#E99A57;
}
#nav ul li a.parent {
    background-position: right 30px center;
}
.banner .ContactSlider .ContactSlider-list .slider-features-content {
    background-size:100%  100%;
    width: 300px;
}
.banner .ContactSlider .ContactSlider-list .slider-features-content .content-list {
    width: 88%;
    margin: 0px auto;
}
.slider-features-content h2 a {
    font-size: 20px;
    line-height: 20px;
}
ul.accomodation li {
	float: none;
	vertical-align: top;
    display: inline-block;
    width: 200px;
    min-height: 240px;
}
.acc-ensute-cabin .slideshow-2{
	position: relative;
    right: auto;
    margin: 0 auto;
    display: table;
}
.listing.features .r-panel{
	width: 500px;
}
.stay-guideline li{
	width: auto;
	float: none;
	margin: 0 0 20px 0;
}
}
@media screen and (max-width:765px){
.wrapper {
    width:600px;
}
img{
	max-width: 100%;
}
.logo-panel p{
	font-size: 35px;
}
.listing.features .l-panel, .listing.features .r-panel{
    float: none;
    margin-right: 0px;
    width: auto;
    text-align: center;
}
.privacy li {
    margin-left: 0;
}
}
@media screen and (max-width:665px){
.wrapper {
    width: 95%;
    margin: 0px auto;
    padding: 0px;
}
section .wrapper {
    padding-left: 5px;
    padding-right: 5px;
}
h1{
	font-size:25px;
}
h2{
	font-size:22px;
}
ul.ensuite-cabin-list li span {
    display: block;
    text-align: center;
    vertical-align: middle;
}
ul.ensuite-cabin {
    margin-left: 20px;
    padding-top: 20px;
}

}
@media screen and (max-width:500px){
section .left-panel p img {
    float: none;
    text-align: center;
    display: block;
    width: 30%;
}
.f-menu li {
    float: none;
	text-align:center;
}/*
.f-menu li a {
    display: inline-block;
    text-align: center;
    border-bottom: 1px solid #262262;
    border-right: 0px;
}*/
footer .wrapper > p {
    display: block;
    text-align: center;
}
.copyright {
    text-align: center;
    display: block;
}
.logo-panel p, .logo-panel span{
font-size: 25px;	
}
p{
	font-size: 14px;
}
h2 {
    font-size: 18px;
}
}

@media screen and (max-width:445px){
.logo-panel .l-left, .logo-panel .l-left {
    width: 95%;
}
.top-left li{
	width: 23%;
}

}